---
group:
  name: autocatfuuuu
  description: ''
  projects:
  - name: qt
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'qt'
    description: ''
    mirrorRelease: false
    topic: ''
  